<!DOCTYPE html>
<html>
<head>
		<title>CSS Introduction and CSS Selectors</title>
		<meta charset="utf-8">
		<link rel="stylesheet" href="index.css">

		<!--3. Applying internal styling to paragraph -->
		<style>
			p{
				color: khaki;
			}
		
			
		</style>
</head>
<body>
			<div>
		<!-- 2.Apply inline styling -->
				<p style="color: crimson;"	>Apply inline styling here.</p>
				<p>Apply inline styling here.</p>
				<p style="p-ext">Apply inline styling here.</p>
			</div>
						
			<h1>CSS Introduction Activity</h1>
			
		<!--8. change the text to upper case for 			h2 -->

			<h2 id="capital">The following are the things you will learn in this bootcamp</h2>

			<h4>Languages to be Learned</p4>
			
			<ol>
				<li id="bcolor">Hypertext</li>
				<li id="bcolor">Cascading</li>
				<li id="bcolor">Javascript</li>
			</ol>

			<h4>Tools to be used</h4>

			<!--10.change the border of the tools to be used list items -->
			<ol>
				<li class="bordered">Sublime text</li>
				<li class="bordered">Postman</li>
				<li class="bordered">Heroku</li>
				<li class="bordered">gitlab</li>
			</ol>

		
			<h4>Others things to be learned</h4>


	<section>

		<!-- 12.change the dimensions -->

		<img src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png" alt="Avatar" width="300" height="300">

	</section>

		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>

		<footer>
			Web development is a continues process. Never stop learning and always look for ways to innovate.
		</footer>


</body>
</html>